
Application: gvSIG desktop - gvSIG bugs #2008
app.document.layout
09/24/2013 07:06 PM - M Encarnación Ruiz

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Version: 2.0.0-2066 final 
Java version: 1.6.0_26
Sistema Operativo: Windows 7 64bits

Al iniciar GVSig me da un error de extensión, además cuando quiero instalar nuevas extensiones, me indica un fallo en una de las
que tengo seleccionadas, adjunto pantallazo.

History
#1 - 11/27/2013 12:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

This issue is solved in the recent builds:

https://downloads.gvsig.org/download/gvsig-desktop/dists/2.1.0/builds/2212/gvSIG-desktop-2.1.0-2212-testing-win-x86-standard.exe

#2 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 240 KB 09/24/2013 M Encarnación Ruiz
pantallazo_gvsig.doc 247 KB 09/24/2013 M Encarnación Ruiz
